## Pathophysiology

### Animal models
A face-valid animal model of tics has been a very important but elusive goal \cite{27092043}. McCairn and colleagues have now published their important work characterizing a nonhuman primate tic model \cite{26796690}. Temporary unilateral disinhibition of the nucleus accumbens (NA)—the ventral, more limbic-connected part of the striatum—produces vocalizations in monkeys that resemble vocal tics in human patients. The vocalizations sometimes were associated with local field potential (LFP) spikes in the NA, but not always; in the absence of local LFP spikes, phase coupling in the alpha frequency band between NA, anterior cingulate and primary motor cortex tended to be stronger. By contrast, disinhibition of the (more traditionally motor) dorsolateral putamen led to repetitive movements that the authors call "myoclonic tics," whose phenomenology is less similar on its face to that of tics, and which were regularly preceded by LFP spikes. 

Vasoactive intestinal peptide (VIP)-expressing interneurons were targeted for developmental injury using a conditional expression model in mice \cite{Batista-Brito077891}. These mice showed hyperactivity and altered firing of some cells at the onset of the transition from quiescence to locomotion. How this may relate to lower numbers of parvalbumin-containing interneurons in TS \cite{16131542} is unclear. An interesting contrast based on the parvalbumin data is provided by a model in which fast-spiking interneurons in the dorsal striatum were ablated \cite{26968763}. These mice developed anxiety and increased frequency of grooming rituals.

In another rodent model, D1CT-7 mice—in which dopamine D1 receptors are targeted— were compared to wild-type mice \cite{26171666}. Spatial confinement triggered stress reflected by corticosterone release in both groups, but exacerbated abnormal behaviors in the D1CT-7 mice, such as digging, biting, jumping and motor perseveration. Stress also led to impaired prepulse inhibition, thought of as reflecting sensorimotor gating. Both the abnormal motor behavior and the prepulse inhibition deficit improved with clonidine, haloperidol, or SCH23390 (a dopamine D1 receptor antagonist). Collectively these results support the potential utility of this model in screening new treatments for tic disorders.

Finally, spontaneously-occurring models of tics in other animals are of great interest \cite{JankovicStereotypies}. Kalueff and colleagues provide a helpful review of the substantial body of knowledge available about stereotyped grooming patterns in rodents \cite{26675822}, arguing appropriately that these patterns may be "useful for understanding the neural circuits that are involved in complex sequential patterns of action" in human disease, including in TS \cite{20114036}.

